#main-column .customer-voice-card {
  border: 3px solid #ffc926;
  overflow: hidden;
  background-color: #ffffee;
}

#main-column .customer-voice-card input[type=checkbox] {
  display: none;
}

#main-column .customer-voice-card input[type=checkbox]:checked + label span:before {
  transform: scaleY(0.5) rotate(-90deg);
}

#main-column .customer-voice-card input[type=checkbox]:checked + label span:hover {
  cursor: pointer;
  text-decoration: underline;
}

#main-column .customer-voice-card input[type=checkbox]:checked + label + .voice-expanded {
  display: block;
}

#main-column .customer-voice-card .voice-expanded {
  display: none;
}

#main-column .customer-voice-card .voice-main-text {
  width: 100%;
  margin: 0;
  color: #000;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 3px solid #FFC926;
  padding: 10px 10px 5px;
  background-color: #FFD860;
}

#main-column .customer-voice-card .voice-more {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  color: #F45A04;
  font-weight: bold;
  font-size: 17px;
  text-align: center;
}

#main-column .customer-voice-card .voice-user-info {
  overflow: hidden;
  padding: 10px 0;
  margin: 0 15px 15px;
  border-top: 1px dotted #333;
  border-bottom: 1px dotted #333;
}

#main-column .customer-voice-card .voice-user-info .voice-user-details{
  font-size: 13px;
}

#main-column .customer-voice-card .voice-user-info .flr{
  width: 90%;
}

#main-column .customer-voice-card .voice-user-info .flr h6{
  padding: 0;
  background-color: inherit;
  border: none;
  font-weight: bold;
  font-size: 13px;
}

#main-column .customer-voice-card .voice-user-info .flr ul{
  display: flex;
  flex-wrap: wrap;
}

#main-column .customer-voice-card .voice-user-info .flr ul li:not(:last-of-type){
  position: relative;
  margin-right: 20px;
  padding-right: 20px;
}

#main-column .customer-voice-card .voice-user-info .flr ul li:not(:last-of-type)::after{
  position: absolute;
  right: 0;
  top: 0;
  content: "/";
}

#main-column .customer-voice-card .voice-more span {
  position: relative;
  padding-left: 19px;
}

#main-column .customer-voice-card .voice-more span:before {
  position: absolute;
  left: 0;
  top: 0;
  content: ">";
  font-size: 18px;
  transform: scaleY(0.5) rotate(90deg);
}

#main-column .customer-voice-card .voice-more span:hover {
  cursor: pointer;
  text-decoration: underline;
}

#main-column .customer-voice-card .toten{
  background: #FFF;
  padding: 16px;
  margin: 10px 15px 15px;
  border: 1px solid #555;
  padding: 10px;
  margin-top: 15px;
}

#main-column .customer-voice-card .toten .t_toten{
  font-size: 14px;
  color: #064B99;
  font-weight: bold;
}

#main-column .customer-voice-card .toten p{
  margin: 0;
  font-size: 13px;
}

@media (max-width: 768px) {

  #main-column .customer-voice-card .voice-main-text{
    width: 95%;
    font-size: 16px;
    line-height: 1.5;
  }

  #main-column .customer-voice-card .voice-user-info .flr{
    width: 100%;
  }

  #main-column .customer-voice-card .voice-expanded {
    width: 95%;
    margin: 0 auto;
  }

  #main-column .customer-voice-card .toten{
    margin: 10px 0 15px;
  }

}
